<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="code07-jdbcConfigurationUsingPropertyFile">
        <wb-resource deploy-path="/" source-path="/web" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src"/>
        <property name="context-root" value="jdbcpropfile"/>
        <property name="java-output-path" value="/code07-jdbcConfigurationUsingPropertyFile/build/classes"/>
    </wb-module>
</project-modules>
